body{
  background-color:#DDDDDD;   
}

.hako{
    height: 500px;
    font-weight: #7777;
    border: solid 1px #000000;
}
h5{  
     text-align: center;
     font-size: 30px;
    font-family: serif;　
    color: #555555;
}

.form-group{
     text-align: center;
}

.form{
      border-radius: 10px; /* 丸み */
    height:30px;
    width: 150px;
}

button{
    border-radius: 10px; /* 丸み */
    height:35px;
    width: 75px;
}

button{ 
 position: absolute;left: 700px; 
}

.back{
    color: black;
    position: absolute;left: 900px;
}
